@charset "utf-8";


html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font-family:"微软雅黑";font-size:12px;color:#000000;word-wrap:break-word;}
button,input,select,textarea{font:12px/1.5  Arial, "宋体", Helvetica,  Verdana, sans-serif;word-wrap:break-word;color:#565756;}
ul,li{list-style:none;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;} 
img{border:none;border:0;vertical-align:middle;}
a{text-decoration:none;outline:none;}
a:hover{
     text-decoration: none;
}
p{margin:0;padding:0;}
input,select,textarea{vertical-align:middle;*font-size:100%;}
input{margin:0;outline:none;padding:0;}
input::-ms-clear{display:none;}
.row{
    margin:0;
}
.height{
	height: 79px;
}
.navbar-toggler{
	background: #fff;
}
.container{
	max-width: 1200px;
	display: block;
	padding:0 15px;
}
.container-fluid{
	max-width: 1570px;
	display: block;
	padding:0 15px;
}
.navbar{
	position: fixed;
	z-index: 999;
	width: 100%;
	background: #000000;
}
.navbar-nav .nav-item{
    width: 125px;
}

.navbar .container-fluid{
	display: flex;
}
.navbar-collapse{
	flex-grow: 0;
}
.navbar-light .navbar-nav .nav-link{
	color: #ffffff;
	font-size: 1.1rem;
	margin:0 1.5rem;
	padding:0;
	display: inline-block;
}
.dropdown-menu{
    left: 0;
    border-radius: 0;
}
.dropdown-menu .dropdown-item:hover{
    background: none;
    /*color: #fff;*/
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	font-size: 1.2rem;
	color: #fff;
}
.navbar-nav .nav-link{
    position: relative;
}
.navbar-brand{
    position: relative;
    top:5px;
}
.navbar-nav .active>.nav-link:after{
    position: absolute;
    content:'';
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;
    bottom: -12px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	font-size: 1.2rem;
	color: #fff;
}
.navbar-light .navbar-nav .nav-link.active{
    font-size: 1.2rem;
    color: #fff;
}
.navbar-light .navbar-nav .nav-link:hover:after{
	position: absolute;
    content:'';
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;
    bottom: -12px;
}
.navbar{
    padding:0.5rem 0 0.8rem;
    top:0;
    z-index: 9999;
}
.navbar .login{
	/*background: #2587de;*/
	color: #fff;
	font-size: 1.1rem;
	letter-spacing: 2px;
	border-radius: 20px;
	padding: 5px 12px;
	position: absolute;
	/*right: -12px;*/
}
.navbar .login:hover{
	font-size: 1.2rem;
}
/*.navbar .login:hover:after{*/
/*    position: absolute;*/
/*    content:'';*/
/*    width: 100%;*/
/*    height: 2px;*/
/*    background: #fff;*/
/*    left: 0;*/
/*    bottom: -8px;*/
/*}*/
.logo2{
    display: none;
}
.downnav{
    background: #fff;
    box-shadow: 0px 0px 11px 1px #ccc;
}
.downnav .logo1{
    display: none;
}
.downnav .logo2{
    display: block;
}
.downnav  .navbar-nav .nav-link{
    color: #000;
}
.downnav  .login{
    color: #000;
}
.downnav .navbar-nav .active>.nav-link, .downnav .navbar-nav .nav-link.active, .downnav .navbar-nav .nav-link.show, .downnav .navbar-nav .show>.nav-link{
	font-size: 1.2rem;
	color: #000;
}
.downnav .active>.nav-link:after{
    position: absolute;
    content:'';
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;
    bottom: -12px;
}
.downnav  .nav-link:hover:after{
	position: absolute;
    content:'';
    width: 100%;
    height: 2px;
    background: #000;
    left: 0;
    bottom: -12px;
}
.downnav .dropdown-menu{
    background: rgba(255,255,255,0.6);
}
.downnav  .dropdown-menu .dropdown-item{
    color: #000;
}
.downnav .navbar-nav .nav-link:focus, .downnav .navbar-nav .nav-link:hover{
	font-size: 1.2rem;
	color: #000;
}
.downnav .navbar-nav .nav-link.active{
    font-size: 1.2rem;
    color: #358bc6;
}

.dropdown, .dropleft, .dropright, .dropup{
    position: static;
}
.dropdown-menu{
    width: 100%;
    justify-content: space-around;
    text-align: center;
    margin-top:0;
    background: rgba(0,0,0,0.6);
}
.dropdown-menu .dropdown-item{
    display: inline-block;
    width:auto;
    color: #fff;
}
.ibanner{
	clear: both;
    width: 100%;
    height: 100vh;
    background: #fff;
    background-size: cover;
    position: relative;
    z-index: 1;
    background-attachment: fixed;
}

.ibanner .swiper{
	overflow: hidden;
}
.ibanner .swiper .swiper-wrapper{
	height: 100vh;
    width: 100%;
    position: fixed;
}
.ibanner .swiper-button-next{
    background: url(../images/iright.png) ;
    height: 48px;
    width:48px;
    right: 30px;
}
.ibanner .swiper-button-prev{
    background: url(../images/iright.png) ;
    height: 48px;
    width:48px;
    left: 30px;
    transform: rotate(180deg);
}
.ibwz{
    position: absolute;
    width: 100%;
    display: grid;
    height: 100vh;
    align-content: center;
    justify-content: center;
    text-align: center;
    margin-top:40px;
}
.ibwz .bt h2{
    font-size: 92px;
    color: #fff;
    letter-spacing: 10px;
    text-indent: 10px;
    margin-top:80px;
}
.ibwz .bt p{
    font-size: 18px;
    letter-spacing: 3.5px;
    text-indent: 3.5px;
    text-transform: uppercase;
    color: #fff;
    margin:15px 0;
}
.ibwz span{
    display: block;
    text-align: center;
    width: 200px;
    line-height: 52px;
    color: #fff;
    border:1px solid  #fff;
    font-size: 28px;
    border-radius: 30px;
    margin:28% auto 0;
}
.ibanner span:hover {
    background: rgba(255,255,255,0.3);
}
.ibwz .boto{
    font-size: 28px;
    color: #fff;
    margin-top:25px;
}

.iabout{
	display: grid;
	background: url(../images/iabout.jpg) center center / cover no-repeat;
	/*background: #0f0f0f;*/
	height: 100vh;
    align-items: center;
}
.iabout .abtitle{
	text-align: center;
}
.iabout .abtitle h2{
	color: rgba(51, 51, 51, .95);
	font-size: 45px;
	font-weight: bold;
}
.iabout .abtitle h4{
	color: rgba(51, 51, 51, .5);
	font-size: 18px;
	font-weight: lighter;
	letter-spacing: 4.4px;
	text-transform: uppercase;
	margin-top: 10px;
}
.iabout .iabcon{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 4rem;
}
.iabout .iabcon .iabconl{
	flex: 0 0 35%;
}
.iabout .iabcon .iabconr{
	flex: 0 0 63%;
	position: relative;
	top:-9px;
}
.iabout .iabcon .iabconr .iabconrt{
	font-size: 1.1rem;
	color: #333;
	text-align: left;
	line-height: 2;
}
.mmore{
    background: #2587de;
    text-align: center;
    margin-top:2rem;
    color: #fff;
    transform: uppercase;
    width: 150px;
    margin: 8rem auto 0;
    font-size: 18px;
    line-height:36px;
}

.dig{

    display: flex;
    flex-wrap: wrap;
    margin-top: 3.5rem;
    justify-content: space-between;
 
}
.dig .item{
  

}
.dig .item p{
  color: #333;
  font-size: 1.1rem;
}

.dig .item .mun_top{
    display: flex;
    position: relative;
}
.dig .item .mun_top h2{
    font-size: 60px;
    font-weight: bold;
    color: #2587de;
}
.dig .item .mun_top .sp{
    font-size: 22px;
    color: #2587de;

}
.dig .item .mun_top .mmo{
    position: relative;
    top: 30px;
    color: #fff;
    font-size: 20px;
    padding-left: 2px;
   
}
.dig .item .sp{
	color: #fff;
	font-size: 15px;
	margin-top: 0!important;
	line-height: 1!important;
}


.icase{
	display: grid;
	background: url(../images/icase.jpg) center center / cover no-repeat;
	height: 100vh;
    align-items: center;
}
.icase .title{
	text-align: center;
}
.icase .title h2{
	color: #ffffff;
	font-size: 40px;
}
.icase .title p{
	color: #ffffff;
	font-size: 16px;
	margin-top: 15px;
}
.icase .calist{
	display: flex;
	flex-wrap: wrap;
	margin-top: 5rem;
}
.icase .calist .item{
	flex: 0 0 24%;
	margin-right: 1.33%;
	background: #fff;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.icase .calist .item .img{
    overflow: hidden;
    border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}
.icase .calist .item .img img{
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	transition: .4s;
}
.icase .calist .item:hover .img img{
transform: scale(1.1);   
}
.icase .calist .item .con{
	text-align: center;
	padding: 10% 4%;
}
.icase .calist .item .con .title{
	font-size: 20px;
	color: #333;
}
.icase .calist .item .con .ncon{
	font-size: 14px;
	color: rgba(51, 51, 51, 0.8);
	margin-top: 15px;
}


.icase .calist .item:last-child{
	margin-right: 0;
}


.partner{
    display: grid;
	background: #fff;
	height: 100vh;
    align-items: center;

}
.partner .title{
    text-align: center;
}
.partner .title h2{
    font-size: 40px;
    color: #333;
}
.partner .title h2 span{
    color: #333;
}
.partner .title p{
    font-size: 16px;
    color: #333;
    margin-top: 15px;
}
.partner .parlist{
    display: flex;
    flex-wrap: wrap;
    margin-top:9rem;
    justify-content: space-between;
}
.partner .parlist li{
    flex: 0 0 15%;
    width: 15%;
    margin-right: 1.25%;
    border: 1px solid #cfcfcf;
    margin-top: 10px;
    text-align: center;
    background: #fff;
    border-radius: 10px;
}
.partner .parlist li:nth-child(6n){
    margin-right: 0;
}
.partner .parlist li img{
    border-radius: 10px;
}
.inews{
	background: url(../images/nbg.jpg) center center / cover no-repeat;
	/*background: #0f0f0f;*/
	display: grid;
	height: 100vh;
    align-items: center;
}
.inews .title{
    text-align: center;
}
.inews .title h2{
    font-size: 40px;
    color: #333;
}
.newsnav{
	text-align: center;
	color: #2c2c2c;
	font-size: 18px;
	margin-top: 2%;
}
.newsnav a{
	display: inline-block;
	color: #2c2c2c;
	font-size: 18px;
	margin:0 10px;
}
.newsnav a:hover{
	color: #3269ff;

}
.newsnav a.active{
	color: #3269ff;

}

 .news .newslist .item{
        position: relative;
    }
    
    .news .newslist .item .ckmore{
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.4);
        display: grid;
        align-content: center;
        align-items: center;
        top: 0;
        opacity: 0;
        transition: .6s;
    }
    .news .newslist .item .ckmore span{
        display: block;
        width:140px;
        border-radius: 20px;
        line-height: 36px;
        border:1px solid  #fff;
        margin: auto;
        color: #fff;
        text-align: center;
        font-size: 15px;
        
    }
    .news .newslist .item .ckmore span:hover{
        background: rgba(255,255,255,0.4);
    }
    .news .newslist .item:hover .ckmore{
        opacity: 1;
    }
    .news .newslist .item .con{
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.4);
        width: 100%;
    }
    .news .newslist .item:hover .con{
        opacity: 0;
    }
    

    .news .newslist .item .con .date,.news .newslist .item .con h3,.news .newslist .item .con p{
        color:#fff;
        overflow:hidden;

                white-space: nowrap;

                text-overflow: ellipsis;

                -o-text-overflow:ellipsis;
    } 
.newsc{
	display: flex;
	flex-wrap: wrap;
	margin-top: 8%;
	justify-content: space-between;
	align-content: space-around;
}
.newsc .newscl{
	flex:0 0 49%;
	border-radius: 10px;
}
.newsc .newscl a{
    position: relative;
    display: block;
}
.newsc .newscl a .img{
    border-top-left-radius:  10px;
    border-top-right-radius:  10px;
    
}
.newsc .newscl a .img img{
    border-top-left-radius:  10px;
    border-bottom-left-radius:  10px;
}
.newsc .newscl a .con{
	text-align: center;
	background: rgba(0,0,0,0.6);
	padding: 25px 0;
	color: #fff;
	font-size: 20px;
	border-bottom-left-radius:  10px;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.newsc .newscr{
	flex:0 0 48%;
}
.newsc .newscr li{
	margin-top: 1.5%;
	background: #fff;
	padding:20px 15px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border:1px solid  #999999;
}
.newsc .newscr li:first-child{
	margin-top: 0;
	border-bottom-right-radius: 0px;
}
.newsc .newscr li:nth-child(2){
    border-radius: 0;
}
.newsc .newscr li:last-child{
    border-top-right-radius: 0;
}

.newsc .newscr li a{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.newsc .newscr li a .nscrl{
	flex: 0 0 80%;
	text-align: left;
}
.newsc .newscr li a .nscrl h4{
	color: #2c2c2c;
	font-size: 18px;
}
.newsc .newscr li a .nscrl p{
	color: #808080;
	font-size: 14px;
	line-height: 1.8;
	margin-top: 10px;
}
.newsc .newscr li a .nscrr{
	text-align: center;
	border-right: 1px solid #999999;
	padding-right: 25px;
}
.newsc .newscr li a .nscrr .ym{
	font-size: 24px;
	color: #333333;
}
.newsc .newscr li a .nscrr .year{
	font-size: 18px;
	color: #333333;
}

.modal.show .modal-dialog{
    box-shadow: 1px 0 9px 4px #000;
}
.modal-header{
    position: relative;
    justify-content: center;
    padding: 1rem 1rem 0.5rem;
}
.modal-header .close{
    position: absolute;
    right: 0;
    margin: auto;
    top:0;
}

footer {
    background-color: #262c3a;

}
footer .container{
	max-width: 1600px;
}

footer .top {
    padding-top: 40px; 
}

footer .top > .container > .row > .left,
footer .top > .container > .row > .middle,
footer .top > .container > .row > .right {
    display: inline-block;
    
    box-sizing: border-box;
    float: left;
}

footer .top > .container > .row > .left {
    width: 29%;
    padding: 0px 0 0 0;
    background-size: 100% 100%
}

footer .top > .container > .row > .left > h6 {
    font-size: 26px;
    color: #ffffff;
    line-height: 30px;
}

footer .top > .container > .row > .left > h5 {
    font-size: 36px;
    color: #2587de;
    line-height: 40px;
    font-weight: bold;
    margin: 10px 0
}

footer .top > .container > .row > .left > p {
    font-size: 12px;
    color: #adadad;
    line-height: 24px;
}

footer .top > .container > .row > div:first-child {
    border-left: 0
}

footer .top > .container > .row > .middle {
    width: 33%;
    padding: 0 50px 0px 60px;
}
footer .top > .container > .row > .middle h4{
	font-size: 26px;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 15px;
}

footer .top > .container > .row > .middle > ul {
    margin-bottom: 16px;
    display: flex;
    flex-wrap: wrap;
}

footer .top > .container > .row > .middle > ul > li {
    line-height: 26px;
    display: inline-block;
    width: 33%;
    margin-top: 10px;
}

footer .top > .container > .row > .middle > ul a {
    font-size: 16px;
    color: rgba(252, 252, 252, 0.5);
    
}

footer .top > .container > .row > .middle > ul > li:last-child {
    margin-right: 0
}

footer .top > .container > .row > .middle > ul a:hover {
    text-decoration: underline 
}

footer .top > .container > .row > .middle > p {
    font-size: 15px;
    color: #ffffff;
    line-height: 33px;
    opacity: .5
}

footer .top > .container > .row > .middle > p > a {
    color: #ffffff;
}

footer .top > .container > .row > .middle > p > a:hover {
    text-decoration: underline 
}

footer .top > .container > .row > .right {
    padding: 10px 0 55px 60px;
    text-align: center;
    font-size: 17px;
    color: #fcfcfc;
    line-height: 24px;
    width: 38%
}

footer .top > .container > .row > .right > p {
    margin-top: 14px;
    font-size: 14px;
}
footer .top > .container > .row > .right .nblist{
   display: flex;
   justify-content: space-between;
}
footer .top > .container > .row > .right .nblist .item{

}
footer .top > .container > .row > .right .nblist .item .img{
	display: grid;
	height: 80px;
	align-items: center;
    justify-items: center;
}
footer .top > .container > .row > .right .nblist .item .img img{
    height: 80px;
}
footer .top > .container > .row > .right .nblist .item h5{
	border: 1px solid #fff;
	color: #fff;
	font-size: 17px;
	border-radius: 20px;
	padding: 2px 10px;
	margin-top: 15px;
	width:120px;
}

footer .bottom {
    font-size: 12px;
    color: #adadad;
    line-height: 30px;
    padding: 10px 0;
    border-top: 1px solid #737171;
}

footer .bottom a {
    color: #adadad;
}

footer .bottom a:hover {
    text-decoration: underline 
}
@media only screen and (max-width : 1300px){
    footer .top {
    padding-top: 40px;
}

footer .top > .container > .row > .left {
    padding: 60px 40px 0 0
}

footer .top > .container > .row > .left > h6 {
    font-size: 16px;
    line-height: 24px;
}

footer .top > .container > .row > .left > h5 {
    font-size: 20px;
    margin: 0;
    line-height: 26px;
    margin: 7px 0;
}

footer .top > .container > .row > .left > p {
    font-size: 14px;
    line-height: 20px;
}

footer .top > .container > .row > .middle {
    padding: 0 40px 20px;
}

footer .top > .container > .row > .middle > ul a {
    font-size: 16px;
}

footer .top > .container > .row > .right {
    padding: 20px 0 88px 40px;
    font-size: 14px
}
}
.hidden-lg{
		display: none;
	}
@media(max-width: 780px){
    .navbar-nav .nav-item{
        margin:.5rem 0;
    }
	.hidden-xs{
		display: none;
	}
	.hidden-lg{
		display: block;
	}
	footer .top {
        text-align: center;
    }

    footer .top > .container > .row > .left,
    footer .top > .container > .row > .middle,
    footer .top > .container > .row > .right {
        border-left: 0;
    }

    footer .top > .container > .row > .left {
        width: 100%;
        padding: 0
    }

    footer .top > .container > .row > .middle {
        display: none;
    }

    footer .top > .container > .row > .middle {
        width: 100%;
        padding: 20px 0 0
    }

    footer .top > .container > .row > .right {
        width: 100%;
        padding: 20px 0;
        margin: 0 auto;
        float: none
    }
    footer .top > .container > .row > .right .nblist{
    	justify-content: space-around;
    }
    footer .top > .container > .row > .right .nblist .item {
    flex: 0 0 23%;
}
    footer .top > .container > .row > .right .nblist .item h5{
    	font-size: 14px;
    }
    footer .bottom {
        text-align: center;
        line-height: 24px;
        padding: 13px 0
    }
    .height{
    	height: 62px;
    }
    .navbar-brand img{
    	max-width: 60%;
    }
    .iabout .abtitle h2{
    	font-size: 24px;
    }
    .iabout .abtitle h4{
    	font-size: 14px;
    	letter-spacing: 1px;
    }
    .iabout .iabcon{
    	margin-top: 2rem;
    }
    .iabout .iabcon .iabconl{
    	flex: 0 0 100%;
    }
    .iabout .iabcon .iabconr{
    	flex: 0 0 100%;
    }
    .iabout .iabcon .iabconr .iabconrt{
    	font-size: 0.9rem;
    	line-height: 1.6;
    	margin-top: 1rem;
    }
    .dig{
    	display: none;
    }
    .icase .title h2{
    	font-size: 24px;
    }
    .icase .title p{
    	font-size: 14px;
    }
    .icase .calist{
        margin-top:3rem;
    }
    .icase .calist .item{
    	flex: 0 0 49%;
    	margin-right: 2%;
    	margin-top:4%;
    }
    .icase .calist .item .con .title{
    	font-size: 14px;
    }
    .icase .calist .item .con .ncon{
    	font-size: 12px;
    }
    .partner .title h2{
    	font-size: 24px;
    }
    .partner .title p{
    	font-size: 14px;
    }
    .icase .calist .item:nth-child(2n){
    	margin-right: 0;
    }
	.partner .parlist li{
        flex: 0 0 32.3%;
        margin-right: 1.5%!important;
    }
    .partner .parlist li:nth-child(3n){

        margin-right: 0!important;
    }
    .inews{
    	background-size: cover;
    }
    .inews .title h2{
    	font-size: 24px;
    }

    .newsc .newscl{
    	flex: 0 0 100%;
    }
    .newsc .newscl a .con{
    	font-size: 16px;
    }
    .newsc .newscr{
    	flex: 0 0 100%;
    	margin-top: 25px;
    }
    .newsc .newscr ul{
    	display: flex;
    	flex-wrap: wrap;
    }
    .newsc .newscr ul li{
    	flex: 0 0 49%;
    	margin-right: 2%;
    	padding: 10px;
    	margin-top: 2%!important;
    }
    .newsc .newscr li a .nscrl h4{
    	font-size: 16px;
    	width: 140px;
    	white-space: nowrap;
    	text-overflow: ellipsis;
    	overflow: hidden;
    }
    .newsc .newscr li a .nscrr .ym{
        font-size: 18px;
    }
    .newsc .newscr li a .nscrr .year{
        font-size: 15px;
    }
    .newsc .newscr li a .nscrl p{
    	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;				
	text-overflow: ellipsis;		
	display: -webkit-box;			
	-webkit-line-clamp: 2;			
	line-clamp: 2;					
	-webkit-box-orient: vertical;	
    }
    .newsc .newscr ul li:nth-child(2n){
    	margin-right: 0;
    }
    .newsc .newscr li a .nscrr{
    	flex: 0 0 100%;
    	border-right: none;
    	text-align: left;
    }
    .newsc .newscr li a .nscrl{
    	flex: 0 0 100%;
    }
    .ibanner .swiper .swiper-wrapper{
        position: static;
        height: 60vh;
    }
    .ibanner{
        height: 60vh;
    }
    .iabout{
        height: auto;
        padding:40px 0;
    }
    .mmore{
        margin: 2rem auto 0;
    }
    .icase{
        height: auto;
        padding:40px 0;
    }
    .partner{
        height: auto;
        padding:40px 0;
    }
    .inews{
        height: auto;
        padding:40px 0;
    }
    .newsc{
        margin-top:3rem;
    }
    .dropdown-menu>div{
        flex-wrap: wrap;
        left: 0!important;
    }
    .dropdown-menu .dropdown-item{
        width: 100%;
        text-align: left;
    }
}



@media (min-width: 992px){
    
    .navbar-expand-lg .navbar-collapse{
        padding-top: 30px;
    }
    
    .navbar .my-lg-0{
            padding-top: 32px;
            position: relative;
            width: 130px;
    }
    
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
        bottom: 55px;
    }
    .swiper-pagination-bullet{
        width:20px;
        height:20px;
    }
    
    .swiper-pagination-bullet{
        background: #fff;
    opacity: 0.2;
    }
    .swiper-pagination-bullet-active{
            opacity: 1;
    background: #007aff;
    }
    .iabconr #jinhei{
        padding-top: 10px;
    }
    
    .icase .calist .item:hover{
        box-shadow: 1px 1px 7px 1px #ffc107;
    border: 1px solid #e3e3e3;
    cursor: pointer;
    cursor: hand;
    }
    
    .section-4 .partner .container-fluid{
            max-width: 1300px;
    }
    
   
    
}
.wxhover {
    position: relative;
}
.wxhover .wx{
    opacity: 0;
    position: absolute;
    top: 0;
    transition: .5s;
    left: 0px;
    width: 100%;
    text-align: center;
}
.wxhover:hover .wx{
    opacity: 1;
    
}
.wgcp{
    position: relative;
}
.wgcp .wgcplist{
    display: flex;
    justify-content: space-between;
    width: 250%;
    position: absolute;
    left: -75%;
    top:-20px;
    opacity: 0;
    transition: .5s;
}
.wgcp .wgcplist .item{
    width: 31%;
}
.wgcp .wgcplist .item img{
    max-width: 100%;
}
.wgcp:hover .wgcplist{
    opacity: 1;
}
.modal-header .close:hover{
    background: red;
}
